NAME
     PlotJpeg - make a JPEG plot

SYNOPSIS
     PlotJpeg fileName

DESCRIPTION
     Save the current screen contents as JPEG File. The
     horizontal resolution can be set with the PlotPar
     command, the vertical resolution is calculated to
     maintain the aspect ratio of the screen.

     Note that that JPEG uses a lossy compression scheme,
     the quality factor can be adjusted with the PlotPar
     command.

     This command is not supported on all machines and
     with all graphics systems. It will give an appropriate
     error message if it is not supported.

     The freely available JPEG library written by the
     Independent JPEG Group is used for writing the JPEG
     file.

EXAMPLE
     PlotJpeg /home/joe/MyPlot.jpg

SEE ALSO
     PlotPar, PlotTiff, PlotPng,
     PlotFm3, PlotFm4, PlotPs

DATE
     960625
